:root {
    --main-dark-color: #183570;
    --color-medical-green: #30aa4a;
    --color-smile-red: #cc3517;
    --color-swimming-blue: #2fabe3;
    --color-armony-yellow: #fecb37;
    --very-dark-grey: #323232;

    /* --dark-grey: #c7c8c9;
  --bs-primary: #dc3f9e;
  --bs-primary-dark: #dd2f9e;
  --bs-secondary: #707070;
  --bs-secondary-dark: #434343; */
}

html,
body {
    font-family: "Nunito", sans-serif;
    max-width: 100%;
    font-weight: 400;
    font-size: 14px;
    background-color: #ffffff;
    color: var(--main-color);
}

p {
    margin-bottom: 0;
}

.header_logo {
    height: 60px;
}

#why-choose-us {
    scroll-margin-top: 150px !important;
}

.text-main-color {
    color: var(--main-color) !important;
}

.text-medical-green {
    color: var(--color-medical-green) !important;
}

.text-smile-red {
    color: var(--color-smile-red) !important;
}

.text-swimming-blue {
    color: var(--color-swimming-blue) !important;
}

.text-armony-yellow {
    color: var(--color-armony-yellow) !important;
}

.bg-main-color {
    background-color: var(--main-color) !important;
}

.bg-light-gray {
    background-color: #f7f7f7;
}

.border-top-right-radius-6 {
    border-top-right-radius: 6rem !important;
}

.border-bottom-right-radius-6 {
    border-bottom-right-radius: 6rem !important;
}

.border-top-left-radius-6 {
    border-top-left-radius: 6rem !important;
}

.border-bottom-left-radius-6 {
    border-bottom-left-radius: 6rem !important;
}

.border-top-right-radius-4 {
    border-top-right-radius: 4rem !important;
}

.border-bottom-right-radius-4 {
    border-bottom-right-radius: 4rem !important;
}

.border-top-left-radius-4 {
    border-top-left-radius: 4rem !important;
}

.border-bottom-left-radius-4 {
    border-bottom-left-radius: 4rem !important;
}

.border-top-right-radius-1 {
    border-top-right-radius: 1.5rem !important;
}

.border-bottom-right-radius-1 {
    border-bottom-right-radius: 1.5rem !important;
}

.border-top-left-radius-1 {
    border-top-left-radius: 1.5rem !important;
}

.border-bottom-left-radius-1 {
    border-bottom-left-radius: 1.5rem !important;
}

.border-main {
    border-color: var(--main-color) !important;
}

.border-medical-green {
    border-color: var(--color-medical-green) !important;
}

.border-smile-red {
    border-color: var(--color-smile-red) !important;
}

.border-swimming-blue {
    border-color: var(--color-swimming-blue) !important;
}

.border-armony-yellow {
    border-color: var(--color-armony-yellow) !important;
}

.bg-main {
    background-color: var(--main-color);
}

.bg-medical-green {
    background-color: var(--color-medical-green);
}

.bg-smile-red {
    background-color: var(--color-smile-red);
}

.bg-swimming-blue {
    background-color: var(--color-swimming-blue);
}

.bg-armony-yellow {
    background-color: var(--color-armony-yellow);
}

.btn-light {
    --bs-btn-color: var(--main-color);
}

.fs-14px {
    font-size: 14px;
}

.fs-15px {
    font-size: 15px;
}

.fs-18px {
    font-size: 18px;
}

.custom-rounded-4 {
    border-radius: 1.7rem;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--main-color);
    --bs-btn-border-color: var(--main-color);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--main-dark-color);
    /*dark */
    --bs-btn-hover-border-color: var(--main-dark-color);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--main-dark-color);
    --bs-btn-active-border-color: var(--main-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--main-color);
    --bs-btn-disabled-border-color: var(--main-color);
}

.btn-custom-light {
    --bs-btn-color: var(--main-color);
    --bs-btn-bg: white;
    --bs-btn-border-color: white;
    --bs-btn-hover-color: white;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: white;
    --bs-btn-focus-shadow-rgb: 211, 212, 213;
    --bs-btn-active-color: var(--main-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: white;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: white;
    --bs-btn-disabled-border-color: white;
}

.btn-outline-success {
    --bs-btn-color: var(--main-color);
    --bs-btn-border-color: var(--color-medical-green);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--color-medical-green);
    --bs-btn-hover-border-color: var(--color-medical-green);
    --bs-btn-focus-shadow-rgb: 25, 135, 84;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--color-medical-green);
    --bs-btn-active-border-color: var(--color-medical-green);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--color-medical-green);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--color-medical-green);
    --bs-gradient: none;
}

.btn-outline-info {
    --bs-btn-color: var(--main-color);
    --bs-btn-border-color: var(--color-swimming-blue);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--color-swimming-blue);
    --bs-btn-hover-border-color: var(--color-swimming-blue);
    --bs-btn-focus-shadow-rgb: 13, 202, 240;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--color-swimming-blue);
    --bs-btn-active-border-color: var(--color-swimming-blue);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--color-swimming-blue);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--color-swimming-blue);
    --bs-gradient: none;
}

.btn-outline-danger {
    --bs-btn-color: var(--main-color);
    --bs-btn-border-color: var(--color-smile-red);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--color-smile-red);
    --bs-btn-hover-border-color: var(--color-smile-red);
    --bs-btn-focus-shadow-rgb: 25, 135, 84;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--color-smile-red);
    --bs-btn-active-border-color: var(--color-smile-red);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--color-smile-red);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--color-smile-red);
    --bs-gradient: none;
}

.btn-outline-warning {
    --bs-btn-color: var(--main-color);
    --bs-btn-border-color: var(--color-armony-yellow);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--color-armony-yellow);
    --bs-btn-hover-border-color: var(--color-armony-yellow);
    --bs-btn-focus-shadow-rgb: 255, 193, 7;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--color-armony-yellow);
    --bs-btn-active-border-color: var(--color-armony-yellow);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--color-armony-yellow);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--color-armony-yellow);
    --bs-gradient: none;
}

body {
    padding-top: 90px;
}

body.with-fixed-header {
    padding-top: calc(90px + 80px);
}

/* custom-navbar */
.custom-navbar {
    background-color: white;
}

.custom-navbar.fixed-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1030;
}

.custom-navbar .nav-link {
    color: var(--main-color);
    font-size: 20px;
}

.custom-navbar .navbar-brand {
    margin-right: 2rem;
    height: 80px;
}

.custom-navbar .right-nav .nav-link {
    font-size: 18px;
}

.custom-navbar .dropdown-toggle::after {
    display: none;
}

.custom-navbar::after {
    background: linear-gradient(to right,
            var(--color-medical-green) 0%,
            var(--color-medical-green) 25%,
            var(--color-smile-red) 25%,
            var(--color-smile-red) 50%,
            var(--color-swimming-blue) 50%,
            var(--color-swimming-blue) 75%,
            var(--color-armony-yellow) 75%,
            var(--color-armony-yellow) 100%);
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 10px;
}

.custom-navbar .dropdown .dropdown-item {
    font-weight: 300;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: transparent;
}

.custom-navbar .dropdown .dropdown-menu {
    --bs-dropdown-padding-x: 0rem;
    --bs-dropdown-padding-y: 1.5rem;
    --bs-dropdown-item-padding-x: 1.5rem;
    --bs-dropdown-link-color: white;
    --bs-dropdown-link-hover-color: white;
    --bs-dropdown-link-hover-bg: transparent;
    --bs-dropdown-border-width: 0;
    --bs-dropdown-border-radius: 0;
    border-top-right-radius: 3rem;
    border-bottom-left-radius: 3rem;
}

.medical-green.dropdown .dropdown-menu {
    --bs-dropdown-bg: var(--color-medical-green);
}

.medical-green.dropdown .dropdown-toggle {
    color: var(--color-medical-green);
}

.smile-red.dropdown .dropdown-menu {
    --bs-dropdown-bg: var(--color-smile-red);
}

.smile-red.dropdown .dropdown-toggle {
    color: var(--color-smile-red);
}

.swimming-blue.dropdown .dropdown-menu {
    --bs-dropdown-bg: var(--color-swimming-blue);
}

.swimming-blue.dropdown .dropdown-toggle {
    color: var(--color-swimming-blue);
}

.armony-yellow.dropdown .dropdown-menu {
    --bs-dropdown-bg: var(--color-armony-yellow);
}

.armony-yellow.dropdown .dropdown-toggle {
    color: var(--color-armony-yellow);
}

.btn-outline-green,
.btn-outline-red,
.btn-outline-blue,
.btn-outline-yellow {
    --bs-btn-bg: white;
    --bs-btn-hover-color: white;
    --bs-btn-hover-border-color: white;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: white;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    border-radius: 0;
    border-top-right-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}

.btn-outline-green {
    --bs-btn-color: var(--color-medical-green);
    --bs-btn-border-color: var(--color-medical-green);
    --bs-btn-hover-bg: var(--color-medical-green);
    --bs-btn-disabled-bg: var(--color-medical-green);
    --bs-btn-disabled-border-color: var(--color-medical-green);
}

.btn-outline-red {
    --bs-btn-color: var(--color-smile-red);
    --bs-btn-border-color: var(--color-smile-red);
    --bs-btn-hover-bg: var(--color-smile-red);
    --bs-btn-disabled-bg: var(--color-smile-red);
    --bs-btn-disabled-border-color: var(--color-smile-red);
}

.btn-outline-blue {
    --bs-btn-color: var(--color-swimming-blue);
    --bs-btn-border-color: var(--color-swimming-blue);
    --bs-btn-hover-bg: var(--color-swimming-blue);
    --bs-btn-disabled-bg: var(--color-swimming-blue);
    --bs-btn-disabled-border-color: var(--color-swimming-blue);
}

.btn-outline-yellow {
    --bs-btn-color: var(--color-armony-yellow);
    --bs-btn-border-color: var(--color-armony-yellow);
    --bs-btn-hover-bg: var(--color-armony-yellow);
    --bs-btn-disabled-bg: var(--color-armony-yellow);
    --bs-btn-disabled-border-color: var(--color-armony-yellow);
}

.custom-navbar .menu-flag-button {
    position: fixed;
    left: 100%;
    top: 0;
    transform: rotateZ(90deg);
    transform-origin: top left;
    width: 290px;
    background: var(--main-color);
    padding: 12px 32px 6px 0px;
    z-index: 10;
    color: white;
    display: flex;
    align-items: center;
    justify-content: end;
    font-size: 1.2rem;
    border-bottom-right-radius: 1rem;
    letter-spacing: 0px;
}

.hero {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
}

.hero {
    position: relative;
    height: 700px;
    width: 100%;
    overflow: hidden;
    border-bottom-right-radius: 7rem;
}

.hero video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: 1;
}

.hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(28, 63, 131, 0.55);
    z-index: 2;
}

.hero.medical-green::after {
    background: rgba(48, 170, 74, 0.55);
}

.hero.smile-red::after {
    background: rgba(204, 53, 23, 0.55);
}

.hero.swimming-blue::after {
    background: rgba(47, 171, 227, 0.55);
}

.hero.armony-yellow::after {
    background: rgba(254, 203, 55, 0.55);
}

.hero-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    text-align: center;
    z-index: 3;
    min-width: 90%;
}

.hero h1 {
    font-size: 2rem;
    position: relative;
    display: block;
}

.hero h1::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 3px;
    width: 50%;
    transform: translateX(-50%);
    background-color: white;
}

.hero .slog {
    padding-top: 4px;
    font-size: 1.2rem;
}

.hero p {
    font-size: 1rem;
    margin-bottom: 30px;
    line-height: 1.6;
    padding-top: 15px;
}

.hero-buttons .btn {
    padding-left: 3rem;
    padding-right: 3rem;
    border-radius: 0.8rem;
}

section .title {
    font-size: clamp(30px, 5vw, 4rem);
    font-weight: 600;
}

section .title-border-bottom {
    position: relative;
    display: inline-block;
}

section .title-border-bottom::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 15%;
    width: 70%;
    height: 3px;
    background-color: var(--main-color);
}

.title.title-border-bottom {
    position: relative;
    display: inline-block;
}

.title.title-border-bottom::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: -10%;
    width: 120%;
    height: 3px;
    background-color: #fff;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 25px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 40px;
    height: 10px;
    margin: 5px;
    border-radius: 10rem;
    border: 1px solid transparent;
    background-color: #ffffff;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--main-color);
    border: 1px solid #ffffff;
}

.owl-dots-smile-red.owl-theme .owl-dots .owl-dot span,
.owl-dots-medical-green.owl-theme .owl-dots .owl-dot span,
.owl-dots-swimming-blue.owl-theme .owl-dots .owl-dot span,
.owl-dots-armony-yellow.owl-theme .owl-dots .owl-dot span {
    background-color: #f7f7f7;
}

.owl-dots-medical-green.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-medical-green.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-medical-green);
    border: 1px solid #f7f7f7;
}

.owl-dots-smile-red.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-smile-red.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-smile-red);
    border: 1px solid #f7f7f7;
}

.owl-dots-swimming-blue.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-swimming-blue.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-swimming-blue);
    border: 1px solid #f7f7f7;
}

.owl-dots-armony-yellow.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-armony-yellow.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-armony-yellow);
    border: 1px solid #f7f7f7;
}

.owl-dots-bg-medical-green.owl-theme .owl-dots .owl-dot span {
    background-color: var(--color-medical-green);
}

.owl-dots-bg-medical-green.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-bg-medical-green.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff;
    border: 2px solid var(--color-medical-green);
}

.owl-dots-bg-smile-red.owl-theme .owl-dots .owl-dot span {
    background-color: var(--color-smile-red);
}

.owl-dots-bg-smile-red.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-bg-smile-red.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff;
    border: 2px solid var(--color-smile-red);
}

.owl-dots-bg-swimming-blue.owl-theme .owl-dots .owl-dot span {
    background-color: var(--color-swimming-blue);
}

.owl-dots-bg-swimming-blue.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-bg-swimming-blue.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff;
    border: 2px solid var(--color-swimming-blue);
}

.owl-dots-bg-armony-yellow.owl-theme .owl-dots .owl-dot span {
    background-color: var(--color-armony-yellow);
}

.owl-dots-bg-armony-yellow.owl-theme .owl-dots .owl-dot.active span,
.owl-dots-bg-armony-yellow.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #fff;
    border: 2px solid var(--color-armony-yellow);
}

.owl-slider-with-one-items .title {
    font-weight: 700;
    font-size: 1rem !important;
    margin-bottom: 0.2rem !important;
    margin-top: 0.8rem !important;
}

.owl-slider-with-one-items p {
    font-size: 15px !important;
}

.img-with-rectangle {
    position: relative;
    padding-top: 60px;
}

.img-with-rectangle::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 55%;
    height: 60px;
    z-index: 1;
    border-color: inherit;
    border-width: 5px;
    border-style: solid;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom: none;
}

.SumoSelect {
    width: 100%;
}

.SumoSelect>.CaptionCont {
    padding: 1rem;
    border-color: #dee2e6;
    border-radius: 0.375rem;
}

.SumoSelect>.CaptionCont>span.placeholder {
    background-color: transparent;
    font-style: normal;
    color: #434242;
    opacity: 1;
}

.SumoSelect.open>.optWrapper {
    top: 50px;
    border: 1px solid #ffffff;
}

.SumoSelect>.optWrapper>.options li.group>label {
    padding: 1rem !important;
    padding-right: 35px !important;
    color: var(--main-color);
}

.SumoSelect>.optWrapper>.options li.opt {
    padding: 1rem !important;

    padding-right: 35px !important;
    color: var(--main-color);
}

.SumoSelect>.optWrapper>.options li.group>ul li.opt {
    padding-left: 35px !important;
}

.SumoSelect .select-all>span,
.SumoSelect>.optWrapper.multiple>.options li.opt span {
    margin-left: 0;
    right: 15px;
}

.SumoSelect .select-all.partial>span i,
.SumoSelect .select-all.selected>span i,
.SumoSelect>.optWrapper.multiple>.options li.opt.selected span i {
    background-color: var(--main-color);
    background-size: 10px;
    border-radius: 4px;
}

.SumoSelect .select-all>span i,
.SumoSelect>.optWrapper.multiple>.options li.opt span i {
    width: 20px;
    height: 20px;
}

.header-detail {
    width: calc(100% - 60px);
    top: 90px;
    height: 80px;
    position: fixed;
    display: flex;
    align-items: center;
    z-index: 99;
}

.header-detail .title {
    font-size: 20px;
}

.breadcrumb .breadcrumb-item a {
    font-size: 16px;
    text-decoration: none;
    color: var(--main-color);
}

.breadcrumb-item.active {
    font-weight: bold;
    color: var(--main-color);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "|";
}

.scroll-margin-top-1 {
    scroll-margin-top: 100px;
}

.section-image-with-caption {
    position: relative;
}

.section-image-with-caption>img {
    height: 600px;
}

.section-image-with-caption .section-caption {
    position: relative;
    margin-top: -100px;
    width: 100%;
    z-index: 1;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 3rem;
}

/* Carousel loghi */
.logo-carousel {
    overflow: hidden;
    width: 100%;
}

.logo-track {
    display: flex;
    align-items: center;
    width: max-content;
    animation: scrollSteps 100s infinite;
}

.logo-track img {
    height: 40px;
    flex-shrink: 0;
    margin: 0 20px;
    align-items: center;
    filter: brightness(0) invert(1);
}

/* animazione a scatti */
@keyframes scrollSteps {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/* Small */
@media (min-width: 576px) {}

/* Medium */
@media (min-width: 768px) {}

/* Large */
@media (min-width: 992px) {
    body {
        padding-top: 130px;
    }

    body.with-fixed-header {
        padding-top: calc(130px + 80px);
    }

    .header-detail {
        top: 130px;
    }

    .custom-navbar .navbar-brand {
        height: 120px;
        min-width: 270px;
        margin-right: 5rem;
    }

    .hero h1 {
        font-size: 3.5rem;
        display: inline;
    }

    .header_logo {
        height: 100px !important;
    }

    .hero h1::after {
        content: "";
        position: absolute;
        left: 3%;
        bottom: 0;
        height: 3px;
        width: 94%;
        transform: none;
        background-color: white;
    }

    .hero .slog {
        font-size: 1.9rem;
    }

    .hero p {
        font-size: 1.2rem;
    }

    .header-detail .title {
        font-size: 30px;
    }

    .section-image-with-caption>img {
        height: 80vh;
    }

    .section-image-with-caption .section-caption {
        position: absolute;
        bottom: 3rem;
        right: 3rem;
        width: 50%;
        padding: 3rem !important;
    }
}

/* Extra large */
@media (min-width: 1200px) {
    .header-detail .title {
        font-size: 35px;
    }
}

/* Extra extra large */
@media (min-width: 1400px) {
    .header-detail .title {
        font-size: 40px;
    }
}

/* Extra extra extra large */
@media (min-width: 1800px) {
    .ps-xxxl-5 {
        padding-left: 5rem;
    }

    .owl-slider-with-one-items .title {
        font-weight: 600;
        font-size: 1.25rem !important;
        margin-bottom: 0.25rem !important;
        margin-top: 1rem !important;
    }

    .owl-slider-with-one-items p {
        font-size: 1rem !important;
    }
}

.why-choose-us .icon {
    position: relative;
}

.why-choose-us .icon::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
    mix-blend-mode: color;
    pointer-events: none;
}

/* COOKIES */

body.cookies_open .cookies_banner_backdrop {
    opacity: 1;
    pointer-events: initial;
    z-index: 2147483643;
}

.cookies_banner {
    background: #000;
    max-height: 100vh;
    overflow-y: auto;
    z-index: 2147483644;
}

.cookies_banner.hidden {
    opacity: 0;
    transform: translateY(100%);
}

.cookies_banner_backdrop {
    background: #000000bf;
    bottom: 0;
    height: 100vh;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: -2147483647;
}

.cookies_trigger,
.whatsapp_trigger {
    background-color: var(--main-color);
    border-radius: 100%;
    bottom: 12px;
    font-size: 24px;
    height: 48px;
    left: 12px;
    position: fixed;
    width: 48px;
    z-index: 2147483642;
}

.btn_accept_all_cookie,
.btn_save_cookies {
    background: var(--main-color);
}

.btn_accept_all_cookie:hover,
.btn_save_cookies:hover {
    background: var(--main-very-light);
}

.btn_close_banner,
.btn_preferences_cookie {
    background: var(--very-dark-grey);
}

.btn_accept_all_cookie,
.btn_close_banner,
.btn_cookie_policy,
.btn_preferences_cookie,
.btn_save_cookies,
.close_modal_btn {
    border-radius: 10px;
    border: 0;
    line-height: 1;
    text-align: center !important;
    text-decoration: none;
}

.btn_accept_all_cookie.disabled,
.btn_close_banner.disabled,
.btn_save_cookies.disabled {
    cursor: not-allowed;
    opacity: 0.5;
}

.btn_close_banner:hover,
.btn_preferences_cookie:hover {
    background: var(--body-color);
}

.btn_cookie_policy,
.close_modal_btn {
    background: #e6e6e6;
    color: var(--body-color) !important;
}

.btn_cookie_policy:hover,
.close_modal_btn:hover {
    background: #dcdcdc;
}

.accordion-button.collapsed,
.category_filter_link,
.close_cookies_modal,
.flag_link,
.login_link,
.pre_nav_link,
.remove_cart_item,
.zoom_img {
    color: var(--body-color-t);
}

.cookies_banner {
    background: #000;
    max-height: 100vh;
    overflow-y: auto;
    z-index: 2147483644;
}

.cookies_banner.hidden {
    opacity: 0;
    transform: translateY(100%);
}

.cookies_banner_backdrop {
    background: #000000bf;
    bottom: 0;
    height: 100vh;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: -2147483647;
}

.cookies_trigger,
.whatsapp_trigger {
    background-color: var(--main-color);
    border-radius: 100%;
    bottom: 12px;
    font-size: 24px;
    height: 48px;
    left: 12px;
    position: fixed;
    width: 48px;
    z-index: 2147483642;
}

.accordion-button::after,
.fc-daygrid-week-number,
.grecaptcha-badge,
.super_hidden,
.very_hidden_no_none {
    height: 0 !important;
    opacity: 0 !important;
    overflow: hidden !important;
    pointer-events: none !important;
    visibility: hidden !important;
    width: 0 !important;
    z-index: -2147483647 !important;
}

.cookies_trigger:hover {
    background-color: var(--main-dark);
}

.cookies_trigger::before,
.whatsapp_trigger::before {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.whatsapp_trigger {
    background-color: #50c869;
    border-bottom-left-radius: 5px;
    left: initial;
    right: 12px;
}

.whatsapp_trigger:hover {
    background-color: #148c7d;
}

.close_cookies_modal:hover {
    cursor: pointer;
    color: var(--body-color);
}

#cookies_modal .form-check {
    transform: translate(5px, 5px) !important;
}

#cookies_modal .border-top,
#cookies_modal .modal-footer,
#cookies_modal .modal-header,
.modal .border-top,
.modal .modal-footer,
.modal .modal-header {
    border-color: #e6e6e6 !important;
}

#cookies_modal .modal-content,
#cookies_modal .modal-footer,
#cookies_modal .modal-header,
.btn-theme,
.form-check-input,
.modal .modal-content,
.modal .modal-footer,
.modal .modal-header {
    border-radius: var(--main-radius);
}

#cookies_modal,
.modal {
    z-index: 2147483646;
}

.skip-link {
    display: none;
    position: absolute;
    top: -40px;
    left: 10px;
    background: #000;
    color: #fff;
    padding: 10px 15px;
    z-index: 9999;
    text-decoration: none;
    font-weight: bold;
    border-radius: 4px;
}

/* visibile quando si naviga con TAB */
.skip-link:focus {
    top: 10px;
}

.specializations p {
    font-size: 1.25rem !important;
    margin-bottom: 0.25rem !important;
    padding-top: 1rem !important;
    text-decoration: none !important;
    color: var(--main-color) !important;
}

.form-check-input-big {
    width: 1.5rem;
    height: 1.5rem;
    margin-top: 0;
}

.form-check-input{
    margin-right: 10px;
}
.form-check-input:checked {
    background-color: var(--main-color);
    border-color: var(--main-very-dark);
}

.btn-upload-pdf {
    background-color: var(--main-color);
    border: 1px solid var(--main-color) !important;
    font-weight: 600;
    color: #fff;
    border-radius: 0;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}

.btn-upload-pdf:hover {
    color: var(--main-color) !important;
    border: 1px solid var(--main-color) !important;
    background-color: #fff;
}
